.ast-search-inbox-block form {
  width: 440px;
  position: relative;
  margin-top: 9px;
}
.ast-search-inbox-block form .form-type-textfield input {
  width: 440px;
  border: 1px solid #03abe3;
  border-radius: 40px;
  height: 40px;
  color: #6d6e70;
}
.ast-search-inbox-block form .form-actions {
  width: 22px;
  height: 21px;
  position: absolute;
  top: 9px;
  right: 15px;
}
.ast-search-inbox-block form button {
  font-size: 0;
  width: 22px;
  height: 21px;
  background: url(../../Digilab_Alumni_Images/search.png) no-repeat center!important;
  border: 0;
  background-size: 22px 21px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  position: absolute;
  outline: none!important;
  border: 0!important;
  box-shadow: none;
}
.ast-compose-msg-block a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #fff;
  padding: 10px 15px;
  color: #03abe3;
  position: relative;
  display: inline-block;
  margin-right: 10px;
  border: 1px solid #03abe3;
}
.ast-compose-msg-block a:hover {
  background: #03abe3;
  color: #fff;
}
.ast-inbox-view .table-responsive {
  padding-top: 20px;
}
.ast-inbox-view .table-responsive:before {
  content: '';
  display: block;
  height: 20px;
  width: 100%;
  background: linear-gradient(90deg, #0063be 0%, #56caf4 100%);
}
.ast-inbox-view .form-actions {
  display: none;
}
.ast-inbox-view table th {
  background: #dbdbdb;
  color: #666;
  font-weight: normal;
}
.ast-inbox-view table tr {
  background: #fff;
}
.ast-inbox-view table tr:nth-child(2n-1) {
  background: #f2f2f2;
}
.ast-inbox-view table th {
  padding: 5px 5px!important;
}
.ast-inbox-view table td {
  vertical-align: middle !important;
  text-align: left;
  font-size: 15px;
  color: #666;
  padding: 10px 5px !important;
  border-top: 1px solid #ddd !important;
}
.ast-inbox-view td .form-type-checkbox label {
  margin: 0;
  padding: 0!important;
}
.ast-inbox-view td .form-type-checkbox input {
  position: relative;
  margin: 0;
}
.ast-inbox-view .inbox-from,
.ast-inbox-view .inbox-from a {
  color: #666;
  text-transform: capitalize;
}
.ast-inbox-view .not-visited .inbox-from,
.ast-inbox-view .not-visited .inbox-from a {
  color: #333;
  font-weight: 700;
}
.ast-inbox-view .not-visited .inbox-sub-title,
.ast-inbox-view .not-visited .inbox-recieved {
  font-weight: bold;
  color: #333;
}
.ast-inbox-view .inbox-subject a {
  color: #666;
}
.ast-inbox-view .inbox-delete .delete-link a {
  background: url(../../../common-styles/img/Trash_Icon_Blue.png) no-repeat center center transparent;
  display: block;
  width: 20px;
  height: 20px;
  margin: 0px 0 0 15px;
  font-size: 0;
}
.ast-inbox-view .inbox-reply .rpy-link a {
  background: url(../../Digilab_Alumni_Images/reply_hover.png)no-repeat center;
  width: 17px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}
.ast-thread-section-row {
  padding: 30px 20px;
  /*border-top: 1px solid #ccc;*/
  background: #fff;
  margin-bottom: 10px;
}
.ast-ix-from,
.ast-ix-to,
.ast-ix-cc {
  display: block;
  font-size: 16px;
  margin-bottom: 5px;
}
.ast-from-adress,
.ast-to-address,
.ast-cc-address {
  background: #cccc;
  padding: 2px 15px;
  line-height: 18px;
  font-size: 14px;
  border-radius: 16px;
  margin-left: 5px;
  font-weight: bold;
}
.ast-ix-sub {
  display: block;
  font-size: 16px;
  margin-bottom: 10px;
}
.ast-sub-content {
  padding-left: 5px;
  font-weight: bold;
}
.ast-ix-pmessage {
  display: block;
  border-top: 1px dashed #ccc;
  padding-top: 10px;
}
.inbox-list-wrapper {
  padding: 30px 20px;
  background: #fff;
  margin-bottom: 10px;
}
.ast-ix-pmessage p {
  margin-bottom: 0 !important;
}
.inbox-list-wrapper .field--name-node-author:before,
.inbox-list-wrapper .field--name-node-author:after,
.inbox-list-wrapper .field--name-field-to:before,
.inbox-list-wrapper .field--name-field-to:after,
.inbox-list-wrapper .field--name-field-cc:before,
.inbox-list-wrapper .field--name-field-cc:after,
.inbox-list-wrapper .field--name-field-course:before,
.inbox-list-wrapper .field--name-field-course:after {
  display: table;
  content: '';
}
.inbox-list-wrapper .field--name-node-author:after,
.inbox-list-wrapper .field--name-field-course:after,
.inbox-list-wrapper .field--name-field-cc:after,
.inbox-list-wrapper .field--name-field-to:after {
  clear: both;
}
.inbox-list-wrapper .field--label {
  font-weight: 400;
  font-size: 16px;
  vertical-align: middle;
  display: inline-block;
  float: none;
  padding-right: 5px;
}
.inbox-list-wrapper .field--name-node-author .field--item,
.inbox-list-wrapper .field--name-field-course .field--item,
.inbox-list-wrapper .field--name-field-cc .field--items,
.inbox-list-wrapper .field--name-field-to .field--items {
  font-weight: 700;
  font-size: 16px;
  background: #cccc;
  padding: 2px 15px;
  line-height: 18px;
  font-size: 14px;
  border-radius: 16px;
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.inbox-list-wrapper .field--name-field-cc .field--items .field--item,
.inbox-list-wrapper .field--name-field-to .field--items .field--item {
  display: inline-block;
}
.inbox-list-wrapper .field--name-field-course .field--item {
  background: #fff;
  padding-left: 5px;
  font-weight: bold;
  font-size: 16px;
}
.inbox-list-wrapper .field--name-body {
  border-top: 1px dashed #ccc;
  padding-top: 10px;
  margin-top: 15px;
}
.inbox-list-wrapper .field--name-body p {
  margin-bottom: 0;
}
.alumni-inbox-page .modal-header {
  padding: 5px 15px;
  background: linear-gradient(90deg, #0063be 0%, #56caf4 100%);
  color: #fff;
}
.alumni-inbox-page .modal-header .close {
  color: #fff;
  opacity: 1;
  font-size: 24px;
  font-weight: 400;
}
.alumni-inbox-page .modal-header .close:hover {
  opacity: 0.8;
}
.alumni-inbox-page .modal-header h4 {
  font-size: 16px;
}
.alumni-inbox-page .modal-body {
  overflow: auto!important;
  padding: 30px 20px;
}
.alumni-inbox-page .modal-body .field--name-field-to label,
.alumni-inbox-page .modal-body .field--name-field-cc label {
  margin: 0;
  color: #808080;
  font-size: 14px;
}
.alumni-inbox-page .modal-body .input-group-addon {
  background: #fff;
  border: 0;
  border-bottom: 1px solid #ccc;
}
.alumni-inbox-page .modal-body .field--name-field-cc,
.alumni-inbox-page .modal-body .field--name-field-to,
.alumni-inbox-page .modal-body .field--name-field-course {
  padding-bottom: 0;
}
.alumni-inbox-page .field--widget-options-select .form-type-select:before,
.alumni-inbox-page .field--widget-options-select .form-type-select:after {
  display: table;
  content: "";
}
.alumni-inbox-page .field--widget-options-select .form-type-select:after {
  clear: both;
}
.alumni-inbox-page .field--widget-options-select .form-type-select .control-label {
  margin-top: 8px;
  color: #666;
  font-size: 14px;
}
.alumni-inbox-page .field--widget-options-select .form-type-select .select-wrapper {
  font-size: 14px;
}
.alumni-inbox-page .modal-body .field--type-path,
.alumni-inbox-page .modal-body .form-actions {
  display: none;
}
.alumni-inbox-page .modal-body .field--type-text-with-summary {
  margin-bottom: 0;
}
.alumni-inbox-page .modal-body .field--type-text-with-summary label {
  margin-top: 0;
  margin-bottom: 10px;
}
.alumni-inbox-page .modal-body .form-type-textarea {
  clear: both;
}
.alumni-inbox-page .modal-footer button {
  margin-top: 0px;
  padding: 7px 20px !important;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  background: #03abe3;
  padding: 0px 20px;
  text-align: center;
  display: inline-block;
  height: 30px;
  border-radius: 5px;
  border: 1px solid #03abe3;
  margin-right: 0;
  float: left;
  text-transform: uppercase;
}
.ast-inbox-common .cke_button__drupallink,
.ast-inbox-common .cke_button__drupalunlink,
.ast-inbox-common .cke_button__drupalimage,
.ast-inbox-common .cke_button__showblocks,
.ast-inbox-common .cke_button__source {
  display: none !important;
}
.no-result-inbox {
  margin-top: 30px;
}
.inbox-rply-page .select-wrapper {
  pointer-events: none;
}
.alumni-inbox-page div#edit-header,
.ast-inbox-view div[data-drupal-selector="edit-header"],
.ast-inbox-view div[data-drupal-selector="edit-header"] .form-actions {
  display: none;
}
.ast-inbox-view div[data-drupal-selector="edit-header"]:before,
.ast-inbox-view div[data-drupal-selector="edit-header"]:after {
  display: table;
  content: "";
}
.ast-inbox-view div[data-drupal-selector="edit-header"]:after {
  clear: both;
}
div#edit-header>div .form-group {
  float: none;
  width: auto;
}
.ast-inbox-view div[data-drupal-selector="edit-header"] .form-type-select label {
  margin-top: 0;
}
.ast-inbox-view div[data-drupal-selector="edit-header"] .form-actions button,
.ast-inbox-bulk-delete {
  margin-top: 0px;
  padding: 7px 20px !important;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  background: #03abe3;
  padding: 0px 20px;
  text-align: center;
  display: inline-block;
  height: 30px;
  border-radius: 5px;
  border: 1px solid #03abe3;
  margin-right: 0;
  float: left;
  text-transform: uppercase;
  margin-left: 15px;
}
.ast-inbox-view div#edit-header .form-actions button:hover {
  color: #03abe3;
  background: #fff;
}
.inbox-rply-page .field--name-field-to {
  pointer-events: none;
}
.ast-inbox-bulk-delete {
  margin-left:  0;
  float: none;
}
.inbox-select-messages {
  display: none;
  padding: 15px;
  border: 1px solid #ccc;
  clear: both;
  margin-top: 15px;
}
.inbox-select-messages.ast-show-msg {
  display: block;
}
.ast-inbox-bulk-page form ul {
  display: none;
}
.ast-inbox-bulk-page form .form-actions {
  margin-top: 20px;
}
.alumni-inbox-page .modal-body .form-type-textarea+div.filter-wrapper {
  display: none;
}
.inbox-checkbox-wrapper .form-checkboxes {
  max-height: 120px;
  overflow: auto;
  border: 1px solid #ccc;
  padding-left: 15px;
}
.inbox-checkbox-wrapper .form-checkboxes label {
  font-size: 14px !important;
  margin: 0;
}
.inbox-checkbox-wrapper legend {
  display: none;
}
.ibx-content-common {
  padding: 5px 5px;
  border-bottom: 1px solid #ccc;
  min-height: 24px;
}
.ibx-content-common>span {
  margin-top: 5px;
  padding: 4px 10px;
  padding-right: 20px;
  background: url(../../Digilab_Alumni_Images/close_applied_filter.png)no-repeat center right 5px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  background-color: #ccc;
  border-radius: 10px;
}
.to-filter-inbox-search,
.cc-filter-inbox-search,
.inbox-rply-page .to-filter-inbox-val,
.alumni-inbox-page .entity-content-form-footer {
  display: none;
}
.inbox-notselected-message,
.inbox-not-subject {
  display: none;
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 15px;
  color: red;
  font-size: 16px;
  font-weight: bold;
}
.inbox-notselected-message.show,
.inbox-not-subject.show {
  display: block;
}
/*** Responsive design for Inbox page ***/
@media screen and (min-width: 1200px) {
  .ast-inbox-view table {
    overflow-x: auto;
  }
}


@media screen and (max-width: 1200px) and (min-width: 992px) {

}

@media screen and (max-width: 991px) and (min-width: 768px) {

}

@media screen and (max-width: 767px) {
  .ast-compose-msg-block a {
    padding: 5px 10px;
    margin-bottom: 10px;
  }
  .ast-inbox-bulk-delete {
    margin-bottom: 10px;
  }
  .ast-search-inbox-block form {
    width: 100%;
  }
  .ast-search-inbox-block form .form-type-textfield input {
    width: 100%;
  }
  .ast-search-inbox-block {
    float: none;
    width: 100%;
  }
  .ast-inbox-view .table-responsive {
    padding: 0;
  }
  .ast-inbox-view table th {
    font-size: 14px;
  }
  .ast-inbox-view table td {
    font-size: 12px;
  }
}
